#ul-region li {
  list-style: none;
  margin-top: 10px;
}

#ul-region {
  padding-left: 0px;
}

#ul-region img {
  position: relative;
  left: 40%;
}

#ul-region span {
  margin-left: 20px;
}

#ul-region li:hover {
  background-color: #F4F3F3;
}

#bound-region {
  display: none;
  margin-top: 5px;
  width: 100%;
  max-width: 350px;
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 5px;
}

#btn-select-region li {
  list-style: none;
}

#btn-select-region:focus {
  outline: none;
}

#btn-select-region {
  margin-top: 10px;
  width: 50%;
  max-width: 350px;
  height: 50px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
}

#btn-select-region span {
  font-weight: bold;
  margin-right: 25px;
}

#btn-select-region:hover {
  background-color: #F4F3F3;
  border: 1px solid transparent;
  box-shadow: inset 0 0px 0px 1px #ccc;
}

/* hide arrow in input number tag */
input[type='number'] {
  -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}